Manuel PHP
Précédent |  | Suivant

# HttpRequest::setSslOptions

(no version information, might be only in CVS)

HttpRequest::setSslOptions -- Définit les options SSL

## Description

publicbool HttpRequest::setSslOptions ( [array options] )

Définit des options SSL.

## Liste de paramètres

options

  un tableau associatif contenant les options spécifiques à SSL ; si ce paramètre est vide ou omis, les options SSL seront effacées.

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

Précédent | Sommaire | Suivant
HttpRequest::setRawPostData | Niveau supérieur | HttpRequest::setUrl